﻿@model Futbol.Futbol.Entidades.Jugador
@{
    ViewBag.Title = "Agregar";
}
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <title>Agregando Jugador</title>
</head>
<body>


    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="#">Partido</a>
                <a class="nav-item nav-link" href="#">Jugados</a>
            </div>
        </div>
    </nav>

    <div class="container col-md-6">


        <form method="post" action="Agregar">
            <h1>Agregar</h1>
            <hr />
            <h3>Agregando jugadores a nuestro sistema</h3>
            <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Nombre</span>
                </div>
                <input type="text" 
                       class="form-control" 
                       placeholder="Nombre" 
                       value="@Model.Nombre"
                       name="Nombre">
            </div>
            <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Apellido</span>
                </div>
                <input type="text" class="form-control" 
                       value="@Model.Apellido"
                       placeholder="Apellido" name="Apellido">
            </div>
            <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Usuario</span>
                </div>
                @Html.TextBox("Usuario", null, new { @class = "form-control" })
                @*<input type="text"
                       class="form-control"
                       value="@Model.Usuario"
                       placeholder="Usuario" name="Usuario">*@
            </div>
            <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text">Password</span>
                </div>
                <input type="password" 
                       value="@Model.Password"
                       class="form-control" placeholder="Password" name="Password">
            </div>
            <div class="form-group">
                <input type="submit" value="Login" class="btn float-right btn-danger">
            </div>
        </form>

    </div>
</body>
</html>


